/*
black - 2E2E2E
green - 022605
light green - 9BBC6F

light yellow - FFEDC0
orange - ffbc51
gold - 998100

silver - c8c4bb
*/


body { padding: 0 0 30px 0;; margin: 0; color: #2E2E2E; background: transparent; font-size: 16px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;  }
a,a:link,a:focus,a:active,a:visited { color: #2E2E2E; text-decoration: underline; }
a:hover { color: #998100; }
h1 { color: #998100; font-size: 1.6em;  }
h2  { font-size: 1.4em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1em; font-weight: bold; padding: 0.5em 0 0.25em 0; margin: 0; }
ul li { padding: 0.25em 0; font-size: 0.95em; }
.carousel { z-index: -99; } 
.carousel .item { position: fixed; width: 100%; height: 100%; -webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s; }
.carousel .active.left { left: 0; opacity: 0; z-index: 2; }
#header { padding-top: 20px; }
#quick_bar { margin-bottom: 50px; }
#quick_phone { width: 220px; float: left; font-size: 26px; color: #000; text-shadow: 1px 1px #c8c4bb; padding: 0 10px 0 0; }
#quick_social { float: left; padding: 5px 0 0 0; }
.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; min-height: 35px; background: url('../img/menu_background.png'); border-bottom: 1px solid #828282; border-right: 1px solid #828282; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav-justified > li > a { padding: 10px 10px; text-align: center; text-decoration: none; border-radius: 0; border-left: 1px solid #c8c4bb; font-size: 10px; font-weight: bold; border-radius: 0; background: url('../img/menu_background.png'); text-transform: uppercase; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { color: #022605; background: url('../img/menu_background_selected.png'); }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #022605; border-bottom-color: #022605; }
.dropdown-menu { background: #c8c4bb; border-radius: 0; padding: 0; margin: 0; }
.dropdown-menu > li { padding: 0; margin: 0; }
.dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #022605; min-width: 220px; text-decoration: none; border-bottom: 1px solid #FFF; font-size: 13px; }
.dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #FFEDC0; color: #022605; }
.dropdown:hover .dropdown-menu { display: block; }
.firefox_fix { position: relative; }
@media all and (min-width: 0px) and (max-width: 767px) {
	.dropdown:hover .dropdown-menu { display: none; }
	.nav-justified > li > a { width: 90%; margin-left: 20px; }	
}

#home_cells { margin: 350px 0 0 0;  }
#home_cells .col-lg-12 { padding: 0; }
.home_cell { margin: 0 0 10px 0; padding: 0; width: 280px; float: left; position: relative; }
.home_cell a,.home_cell a:link,.home_cell a:focus,.home_cell a:active,.home_cell a:visited { color: #2E2E2E; text-decoration: underline; }
.home_cell a:hover { color: #FFF; }
.home_cell img { width: 95%; margin: 0 auto; }
.home_cell h2 { position: absolute; bottom: 0; left: 0; padding: 10px 10px; background: #c8c4bb; font-size: 1em; zoom: 1; filter: alpha(opacity=80); opacity: 0.8; }
#home_content { background: #c8c4bb; margin: 50px 0 0 0; zoom: 1; filter: alpha(opacity=80); opacity: 0.8; }
#home_booking { background: #0e73ab; height: 177px; width: 265px; padding: 25px 20px 0 30px; margin-left: 8px; margin-right: 10px; }

#main_content { background: #FFF; margin: 150px 0 0 0; padding-bottom: 30px; }
#main_content .col-lg-4 { margin-bottom: 20px; }
#breadcrumbs { font-size: 0.85em; padding: 10px 0 0 0; }
#breadcrumbs a,#breadcrumbs a:link,#breadcrumbs a:focus,#breadcrumbs a:active,#breadcrumbs a:visited { color: #575757; text-decoration: underline; }
#breadcrumbs a:hover { color: #998100; }

#pages_photos { padding-top: 60px; margin-bottom: 20px; }
#pages_photos img { margin: 10px 0 0 20px; }
#pages_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0;  margin: 0 0 0 20px; }
#article_photos img { margin: 0 20px 20px 0; }
#article_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin-bottom: 2em; }
.listing { border-bottom: 1px dashed #022605; margin: 30px 0 20px 0; width: 100%; }
.listing_logo { margin: 0 0 20px 20px;  }
.listing h3 { margin: 0 0 10px 0; }
.listing_photo { margin: 0 0 20px 0; }
.listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }
.listing_contact { margin-top: 20px; background: #FFF; }
.listing_contact_bronze { background: #FFF; position: relative; left: 15px; margin-top: 140px; margin-bottom: 20px; }
#calendar { margin-top: 2em; margin-bottom: 1em; }
#calendar a,#calendar a:link,#calendar a:focus,#calendar a:active,#calendar a:visited { color: #FFF; }
#calendar a:hover { color: #EEC900; }

/* news */	
#latest_news_list { list-style: none; margin: 0; padding: 0; width: 100%; }
#latest_news_list li { padding: 0 10px 1.5em 0; }
.latest_news_title { padding: 0 0 0.25em 0; }
.latest_news_date {  font-style: italic; font-weight: bold; font-size: 0.85em; }						
#news_year_nav { padding: 0 0 1em 0; }
.news  { clear: both; margin: 0.5em 0 1.5em 0; }
.news_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.news_date { font-style: italic; font-weight: bold; margin: 0 0 0.25em 0; font-size: 0.85em; }
.news_photo  { padding: 0 0 0.5em 0; }
.news_description { clear: both; margin: 1em 0 0 0; }

/* events */	
#upcoming_events_list { list-style: none; margin: 0; padding: 0; width: 100%; }
#upcoming_events_list li { padding: 10px 10px 0 0; }
.upcoming_events_title { padding: 0 0 0.25em 0; }
.upcoming_events_date { font-style: italic; font-weight: bold; font-size: 0.85em; }	
.events  { clear: both; margin: 0.5em 0 1.5em 0; }
.events_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.events_date { font-style: italic; font-weight: bold; margin: 0 0 0.25em 0; font-size: 0.85em; }
.events_photo  { padding: 0 0 0.5em 0; }
.events_description { clear: both; margin: 1em 0 0 0; }

/* hot_deals */	
#upcoming_hot_deals_list { list-style: none; margin: 0; padding: 0; width: 100%; }
#upcoming_hot_deals_list li { padding: 10px 10px 0 0; }
.upcoming_hot_deals_title { padding: 0 0 0.25em 0; }
.upcoming_hot_deals_date { font-style: italic; font-weight: bold; font-size: 0.85em; }	

/* staff */						
.profile_listing { border-bottom: 1px solid #75a239; margin: 10px 0 20px 0; width: 100%; }
.profile_photo { float: left; padding: 0 20px 20px 0; width: 30%; }
.profile_photo img { float: left; }
.profile { width: 70%; float: left; margin: 10px 0 20px 0; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_position{ font-style: italic; padding: 10px 0 0 0; }
.profile_description { font-size: 0.85em; margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; font-size: 0.85em; }
.profile_phone { padding: 5px 0; font-size: 0.85em; }	
.profile_fax { padding: 5px 0; font-size: 0.85em; }	
.profile_mobile { padding: 5px 0; font-size: 0.85em; }

/* guestbook */
.guestbook { clear: both; padding: 0.5em 0; margin: 0 0 1em 0; width: 100%; border-bottom: 1px dashed #022605; }
.guestbook .signature { font-style: italic; color: #998100; float: left; padding: 0 0.5em 0.5em 0; }
.guestbook .date { float: left; padding: 0 0 0.5em 0.5em; font-size: 0.85em; }

/* blog */
#blog_menu { margin-top: 40px; }
#blog_menu  ul { margin: 0; padding: 0; list-style-type: none;}
#blog_menu  li { padding: 0.5em 0; }
#blog_date { font-size: 0.85em; font-style: italic; padding: 0 0 0.25em 0; }

#contact_details { width: 50%; }
label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#bot_check { visibility: hidden; float: right; }
#map { width: 701px; height: 451px; border: 1px solid #aaa; margin: 10px 0 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #022605; color: #FFF; border: none; border-radius: 0px; text-transform: uppercase; text-decoration: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0 }
.btn-primary:hover  { background: #9BBC6F; color: #FFF; }

#footer_menu { background: #000; margin: 0; padding: 20px 0 20px 20px; color: #FFF; font-size: 0.85em; }
#footer_menu .col-lg-2 { padding: 0; width: 20%; }
#footer_menu h3 { font-size: 1.1em; text-transform: uppercase; font-weight: bold; margin-top: 0; }
#footer_menu ul { list-style-type: none; margin: 0; padding: 0; }
#footer_menu li { padding: 3px 0; }
#footer_menu a, #footer_menu a:link, #footer_menu a:focus, #footer_menu a:active, #footer_menu a:visited { color: #FFF; text-decoration: underline; }
#footer_menu a:hover  { color: #ffbc51; }
#footer_social_icons { padding: 10px 0 !important; }
#footer { padding: 10px 15px; margin: 0; background: #4D4D4D; color: #FFF; font-size: 0.75em;  }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #FFF; text-decoration: underline; }
#footer a:hover  { color: #ffbc51; }
#copy { padding: 0; }
#credit { text-align: right; padding: 0; }

/* Fade transition for carousel items */
.carousel .item {
-webkit-transition: opacity 1s;
-moz-transition: opacity 1s;
-ms-transition: opacity 1s;
-o-transition: opacity 1s;
transition: opacity 1s;
}
.carousel .carousel-control { visibility: hidden; background-image: none !important; }
.carousel:hover .carousel-control { visibility: visible; }
.carousel .active.left, .carousel .active.right {
left:0;
opacity:0;
z-index:2;
}
.carousel .next, .carousel .prev {
left:0;
opacity:1;
z-index:1;
}

